problemi bootcamp

L'archivio del forum de iMaccanici

Moderatore: ModiMaccanici

danzyc
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Iscritto il: sab, 09 feb 2008 14:50
Messaggi: 26

Top

Oggetto del messaggio: problemi bootcamp

Messaggio da danzyc »

salve ho provato a far partire l assistente bootcamp 2.0 sotto leopard 10.5.3 , e mi scrive che non può essere utilizzato perchè prima devo aggiornare il software di sistema... ma che vuol dire???????????????????????

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 57723
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

Che è impazzito!
Ma non parte proprio l'applicazione? Quand'è che ti dà il messaggio?

danzyc
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Iscritto il: sab, 09 feb 2008 14:50
Messaggi: 26

Top

Oggetto del messaggio:

Messaggio da danzyc »

ciao Frag®ua guarda io ho leopard ultima versione la 10.5.3 ma anche con la 10.5.2 mi faceva la stessa cosa...vado sotto utility- assistente bootcamp ..e clicco...poi faccio continua e mi dice che devo aggiornare il software!!!!

di bootcamp ho la 2.0..


grazie

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 57723
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

Avevo capito, solo che a me funziona, infatti ho dovuto interrompere immediatamente la ripartizione. :roll:

danzyc
Stato: Non connesso
Apprendista Maccanico
Apprendista Maccanico
Iscritto il: sab, 09 feb 2008 14:50
Messaggi: 26

Top

Oggetto del messaggio:

Messaggio da danzyc »

consigli?

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 57723
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

Al momento, usare un virtualizzatore o pensare seriamente a reinstallare il Sistema.